const express = require("express");
const router = express.Router();
const symptomsContoller = require("../controllers/symptoms");

router.get("/getsymptoms", symptomsContoller.getsymptoms);


module.exports = router;
